### A free/open-source library for quantitative finance

Classes
ql/math/integrals/simpsonintegral.hpp File Reference

integral of a one-dimensional function using Simpson formula More...

`#include <ql/math/integrals/trapezoidintegral.hpp>`
Include dependency graph for simpsonintegral.hpp:

## Classes

class | SimpsonIntegral
| Integral of a one-dimensional function. More...

## Detailed Description

integral of a one-dimensional function using Simpson formula